@charset "utf-8";
.promo
{
	margin:10px 0 0 10px;
	padding:5px;
	box-shadow: 0px 0px 20px #aaa;
	border-radius:10px;
	background:#fff;
	text-align:center;
}
.promo_description
{
	position:absolute;
	display:none;
	width:420px;
	text-align:left;
}
@media all and (max-width: 550px) and (min-width: 200px)
{
	.promo_description
	{
		min-width:200px;
		max-width:295px;
	}
}
.promo span
{
	display:block;
	color:#F56708;
	font-weight:bold;
	text-decoration:none;
}
.promo img
{
	margin-bottom:5px;
}
.promo_product_list
{
	max-width:75px;
	max-height:75px;
}
.promo_product_list img
{
	max-width:50px;
	max-height:50px;
}
.promo_product_info
{
	max-width:100px;
	max-height:100px;
	cursor:pointer;
}
.promo_product_info img
{
	max-width:75px;
	max-height:75px;
}